<resources>
    <string name="app_name">FuelStations</string>
    <string name="tab_text_1">Tab 1</string>
    <string name="tab_text_2">Tab 2</string>
    <string name="fuel_stations">Fuel Stations</string>
    <string name="statistic">Statistic</string>
    <string name="fuel_price">Fuel price</string>
    <string name="fuel_type">Fuel type</string>
    <string name="fuel_volume">Fuel volume</string>
    <string name="name_fuel_station">Name fuel station</string>
    <string name="address">Address</string>
</resources>
